Upgrade cannot be started after phpstudy update, indicating that Qt5 is missing Xml.dll What about the documents

Time:2020-9-28

Upgrade cannot be started after phpstudy update, indicating that Qt5 is missing Xml.dll What about the documents?Qt5xml is a professional modification, phpstudy v8.1.0.0 failed to upgrade and prompted the lack of Qt5 xml.dll The use of this patch can make phpstudy v8.1.0.0 upgrade after normal use, this site provides 32-bit and 64 bit modified patch, the following is attached with the detailed steps to use the patch, interested friends to learn about it.  

Software name:
Qt5xml (phpstudy v8.1.0.0 upgrade failure repair file) 32 + 64 bit (with repair steps)
Software size:
222KB
Update time:
2019-12-20Download now

Patch usage

1. Determine whether phpstudy version number is x64 or x86

2. Right click the phpstudy desktop icon – properties – open the file location (as shown in the figure) (E: phpstudy_ pro00\COM\phpstudy_ pro.exe )

3. Copy the corresponding file to the directory for replacement

4. Open phpstudy again to upgrade successfully!

Other error tips:

Start the Apache server and report an error (as shown in the figure below). Repair steps: [environment] [web servers] – select Apache 2.4.39 – [uninstall] – install]

The above is the “phpstudy update can not start the upgrade, indicating the lack of Qt5 Xml.dll I hope it can help you. Developeppaer will continue to release more information and welcome your attention.